Bug 13242 - [text-installation] Untranslated strings in Disk Druid
[text-installation] Untranslated strings in Disk Druid
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-29 17:53 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-22 20:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-06-29 17:53:30 EDT
I used Swedish as the installation language.

The string "Edit New Partition" (the caption in the add partition dialog)
and the strings "Use remaining space" and "Type" (both in the add partition
and edit partition dialogs) aren't translated in disk druid under a text
mode install.

Neither are the file system types: "Linux native" and "Linux swap" should
at least both be translateable.
Comment 1 Michael Fulbright 2000-06-30 15:50:37 EDT
Was this a graphical or text based installation?
Comment 2 Christian Rose 2000-06-30 17:08:49 EDT
It was a text based installation.

(I put [text-installation] in the subject when i reported this but maybe that
wasn't the most obvious place)
Comment 3 Christian Rose 2000-07-22 20:54:32 EDT
This bug has been fixed in beta4.

The "Linux native" and "Linux swap" strings should still both be translateable,
but I'll make another bug for that.

Note You need to log in before you can comment on or make changes to this bug.